@charset "UTF-8";
/* CSS Document */

/* Allgemein */

*{
	
	margin: 0;
	padding: 0;
}

html {
	
	font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	background-color: #E3000F;
	scroll-behavior: smooth;
}

body {
	
	max-width: auto;
    margin-left: auto;
    margin-right: auto;
	background-color: #E3000F;
    margin-top: 0;
	position: relative;
}

/* Button */

.button {
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 3px solid;
    border-radius: 1.75rem;
    cursor: pointer;
    display: inline-block;
    transition: 0.4s ease-in-out;
    color: #ffffff;
	font-family: "OpenSans-Bold", sans-serif;
	text-decoration: none;
}

.normal {
    
    font-size: 1rem;
    line-height: 1.5rem;
    padding: .625rem 1.875rem;
}

.small {
    
    font-size: 0.8rem;
    line-height: 1.2rem;
    padding: .2rem .875rem;
    text-transform: none; 
}

.black {
    
    background: #000;
    border-color: #000;
    transition: 0.4s ease-in-out;
}

.red {
    
    background: #e3000f;
    border-color: #e3000f;
    transition: 0.4s ease-in-out;
}

.button:hover {
    
    background: transparent;
    text-decoration: none;
}

.black:hover {
    
    color: #000;
}

.red:hover {
    
    color: #e3000f;
}


/* Schriftarten */

@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: url('media/fonts/OpenSans/OpenSans-Regular.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-Regular.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-Light';
font-style: normal;
font-weight: 300;
src: url('media/fonts/OpenSans/OpenSans-Light.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Light.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-Light.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-LightItalic';
font-style: italic;
font-weight: 300;
src: url('media/fonts/OpenSans/OpenSans-LightItalic.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-LightItalic.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-LightItalic.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
src: url('media/fonts/OpenSans/OpenSans-Regular.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-Regular.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-Italic';
font-style: italic;
font-weight: 400;
src: url('media/fonts/OpenSans/OpenSans-Italic.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-Italic.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Italic.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-Italic.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-Medium';
font-style: normal;
font-weight: 500;
src: url('media/fonts/OpenSans/OpenSans-Medium.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-Medium.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Medium.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-Medium.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-MediumItalic';
font-style: italic;
font-weight: 500;
src: url('media/fonts/OpenSans/OpenSans-MediumItalic.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-MediumItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-MediumItalic.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-MediumItalic.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-MediumItalic.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-SemiBold';
font-style: normal;
font-weight: 600;
src: url('media/fonts/OpenSans/OpenSans-SemiBold.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-SemiBold.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-SemiBold.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-SemiBoldItalic';
font-style: italic;
font-weight: 600;
src: url('media/fonts/OpenSans/OpenSans-SemiBoldItalic.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-SemiBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-SemiBoldItalic.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-SemiBoldItalic.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-Bold';
font-style: normal;
font-weight: 700;
src: url('media/fonts/OpenSans/OpenSans-Bold.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Bold.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-Bold.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-BoldItalic';
font-style: italic;
font-weight: 700;
src: url('media/fonts/OpenSans/OpenSans-BoldItalic.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-BoldItalic.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-BoldItalic.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-ExtraBold';
font-style: normal;
font-weight: 800;
src: url('media/fonts/OpenSans/OpenSans-ExtraBold.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-ExtraBold.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-ExtraBold.svg') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'OpenSans-ExtraBoldItalic';
font-style: italic;
font-weight: 800;
src: url('media/fonts/OpenSans/OpenSans-ExtraBoldItalic.otf');
src: local(''),
url('media/fonts/OpenSans/OpenSans-ExtraBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
url('media/fonts/OpenSans/OpenSans-ExtraBoldItalic.woff') format('woff'), /* Modern Browsers */
url('media/fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
url('media/fonts/OpenSans/OpenSans-ExtraBoldItalic.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Font Awesome';
  font-display: block;
  font-weight: 900;
  src: url("media/fonts/FontAwesome/fa-solid-900.woff2") format("woff2"), url("fonts/FontAwesome/fa-solid-900.ttf") format("truetype"); 
}


header {
	
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(53,53,53,.79);
    backdrop-filter: blur(10px);
	box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 6px -3px rgba(0,0,0,0.3);
	padding: 1rem 0;
	z-index: 10000;
}

.header {
	
	width: 96%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header_logo {
	
	height: 30px;
	width: 30%;
}

.header_logo img {
	
	height: 100%;
	width: auto;
}

.header-functionline {
	
	width: 60%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.header-functionline div {
	
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-left: 3%;
	margin-top: 3px;
}

.header-functionline div a {
	
	font-family: "OpenSans-ExtraBold", sans-serif;
	font-size: 13pt;
	margin-right: 60px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	border-bottom: solid 3px rgba(255,255,255,0);
	transition: 0.35s ease-in-out;
}

.header-functionline div a:hover {
	
	border-bottom: solid 3px rgba(255,255,255,1);
}

.header-functionline div a::before {
	
	font-family: 'Font Awesome';
    font-size: 13pt;
	margin-right: 15px;
    color: #fff;
	transition: 0.35s ease-in-out;
}

.header-functionline div a.home::before {
	
	content: "\e1b0";
}

.header-functionline div a.link::before {
	
	content: "\f08e";
}

.header-functionline div a.contact::before {
	
	content: "\f0e0";
}

main {
	
	width: 100%;
	height: auto;
	min-height: 100vh;
	background-color: rgb(227,0,15);
	position: relative;
}

.main {
	
	width: 75%;
	margin: 0 auto;
	padding-top: 15%;
}

.main-infotext {
	
	width: 100%;
	text-align: center;
}

.infotext-heading {
	
	padding-bottom: 30px;
}

.infotext-heading span,
.infotext-subline span {
	
	color: #fff;
}


.infotext-heading span {
	
	font-family: "OpenSans-ExtraBold", sans-serif;
	font-size: 27pt;
}

.infotext-subline span {
	
	font-family: "OpenSans-Regular", sans-serif;
	font-size: 20pt;
}

.main-button {
	
	padding: 30px 0;
	text-align: center;
}

.site_login {
	
	height: 100vh;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgb(255,255,255);
	display: flex;
	align-items: flex-start;
	justify-content: center;
	position: relative;
}

.login {
	
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: 60px;
}

.login .header_logo {
	
	background-color: rgb(255,255,255);
}

.login .header_logo_title {
	
	background-color: rgb(255,255,255);
}

.login .header_logo_title span {
	
	color: #e3000f;
}

.input_item input[type="password"] {
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    width: 100%;
    border: 0;
    outline: 0;
    border-radius: 50px;
    border: 2px solid rgba(0,0, 0, 1);
    box-shadow: inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.05);
    background: rgba(255, 255, 255, 0.75);
    font-size: 12pt;
    padding: 1rem 2rem; 
    -moz-transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
	font-family: "OpenSans-Medium", sans-serif;
}

.input_item input[type="password"]:focus {
    
    box-shadow: inset 0 0.425em 0.425em 0 rgba(0, 0, 0, 0.05);
    background: rgba(255, 255, 255, 1.0);
	border: 2px solid rgba(227,0,15, 1);
}

.input_item input[type="password"]::placeholder {
    
	color: rgba(0,0,0,0.4);
	transition: 0.35s ease-in-out;
}

.input_item input[type="password"]:focus::placeholder { 
    
    color: rgba(0,0,0,0.75);
}

.form_wrapper {
	
	width: 400px;
	max-width: 100%;
	position: relative;
}

.submit {
	
	border-radius: 50%;
	border: none;
	background-color: rgba(0,0,0,.6);
	height: 80%;
	aspect-ratio: 1;
	position: absolute;
	right: 0;
	transform: translateX(-10%);
	transition: 0.35s ease-in-out;
	top: 10%;
	cursor: pointer;
}

.submit::before {
	
	font-family: 'Font Awesome';
    font-size: 22pt;
    color: #fff;
	transition: 0.35s ease-in-out;
	content: "\f061";
}

.submit:hover {
	
	background-color: rgba(0,0,0,1);
}

footer {
	
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: rgb(227,0,15);
}

.footer ul {
	
	list-style-type: none;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}

.footer ul li {
	
	padding: 3px;
}

.footer ul li a {
	
	text-decoration: none;
	font-family: "OpenSans-Bold", sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 10pt;
	transition: 0.4s ease-in-out;
}

.footer ul li a:hover {
	
	text-decoration: underline;
}

.footer ul li span {
	
	font-family: "OpenSans-Light", sans-serif;
	color: #fff;
	font-size: 10pt;
}

#login footer {
	
	background-color: rgb(255,255,255);
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#login footer ul li a {
	
	color: #000;
}

#login footer ul li span {
	
	color: #000;
}

@media screen and (max-width: 1024px) {
	
	
	
}

@media screen and (max-width: 799px) {
	
	.main {
	
	width: 85%;
	}
	
	.infotext-heading span {
	
	font-size: 22pt;
	}

	.infotext-subline span {
	
	font-size: 17pt;
	}
}

@media screen and (max-width: 469px) {
	
	.main {
	
	width: 96%;
	}
	
	.infotext-heading span {
	
	font-size: 17pt;
	}

	.infotext-subline span {
	
	font-size: 13pt;
	}
	
	.form_wrapper {
		
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	}
}